
QGIS Application - Bug report #10240

qgis 2.2 wont open

2014-05-12 11:26 AM - Elsa Mendes

Status: Closed

Priority: Normal

Assignee:

Category: Windows Package

Affected QGIS version:2.2.0 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18679

Description

I´ve installed qgis 2.2 (64, windows 7 sp1) and it doesn't open, it stops when trying to configure the graphic user interface and don't give

any error message (i've been working with qgis 2.1 for long without any problem)

History

#1 - 2014-05-13 06:32 AM - Antonio Locandro

Are you using the standalone application or OSGEO4W?

#2 - 2014-05-13 06:38 AM - Elsa Mendes

Antonio Locandro wrote:

Are you using the standalone application or OSGEO4W?

I'm using the standalone application, I've looked out for the postinstall.log and didn't find any errors messages

#3 - 2014-05-13 11:37 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category deleted (GUI)

does this happens on other machines? please try also the osgeo4w installer and/or do a clean install (uninstall any qgis version and remove leftovers, the

.qgis/.qgis2 folder and any registry entry).

#4 - 2014-06-21 06:36 AM - Jürgen Fischer

- Category set to Windows Package

#5 - 2014-06-21 06:38 AM - Giovanni Manghi

- Status changed from Feedback to Closed

closing for lack of feedback.
